<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>s06 | Activity</title>
	<link rel="stylesheet" href="./index.css">

	<style>
		body > p#inter-style {
			color: green;
		}
	</style>
</head>
<body>
	<p style="color: red">Apply inline style here.</p>
	<p id="inter-style">Apply internal style here.</p>
	<p id="exter-style">Apply external style here.</p>

	<h1>CSS Introduction Activity</h1>
	<h2 id="trans-up">the following are things you will learn in this bootcamp:</h2>

	<h3>Languanges to be Learned</h3>
	<ol>
		<li class="list-itm-bg">Hypertext Markup Language</li>
		<li class="list-itm-bg">Cascading Style Sheet</li>
		<li class="list-itm-bg">JavaScript</li>
	</ol>

	<h3>Tools to be Used</h3>
	<ol>
		<li id="list-itm">Sublime Text</li>
		<li id="list-itm">Postman</li>
		<li id="list-itm">Heroku</li>
		<li id="list-itm">GitLab</li>
	</ol>

	<h3>Tools to be Used</h3>
	<ul>
		<li><img src="https://upload.wikimedia.org/wikipedia/commons/6/6a/JavaScript-logo.png" alt="JS logo"></li>
		<li id="let-space">Node.js</li>
		<li id="let-space">Express.js</li>
		<li id="let-space">React.js</li>
		<li id="let-space">MongoDB</li>
	</ul>

	<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
</body>
</html>